a { color: #fff }
a:hover { color: #ff0 }

html { background: #334 url(http://www.aquatakat.ca/stuff/x_X.gif) no-repeat left center fixed; color: #fff; font: 83% 'verdana', sans-serif }
body { margin: 48px 8px 8px 200px }
input, select, textarea { font: 100% verdana, sans-serif; }
h1 { font-size: 180%; left: 0; line-height: 30px; text-indent: 5px; top: 10px; width: 100% }
h2 { font-size: 120%; margin: 0; padding: 0; text-align: center }
#footer { bottom: 10px; font-size: 100%; left: 10px; padding: 1px; width: 180px }
h1, #footer, #menubar { background: #99a; margin: 0; position: fixed; }
table { width: 100%; }

.c1 { background: #445 }
.c2, .alert { background: #556 }
.c3, th { background: #889; color: #eef }
th { background: #778 }
.alert { color: #ff0 }
.c3, .alert, #footer, #menubar { font-weight: bold; text-align: center }

#menubar { color: #fff; left: 10px; padding: 1px; top: 50px; width: 180px }
#menubar li, #footer li { display: block; margin: 0 5px }
#menubar a:hover, #footer a:hover { background: #556 }
#menubar a:active, #footer a:active { background: #334 }
#menubar > li:after, #footer > li:after {content: ''}
#titleimg { display: none }